<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:21</td>   <td>-25635</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeClass()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:26</td>   <td>-20512</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MainExecution.verifyUserLoginPage()[pri:0, instance:mainclass.MainExecution@4a883b15]">verifyUserLoginPage</td> 
  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:31</td>   <td>-15018</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MainExecution.verifyUserElectronicPage()[pri:2, instance:mainclass.MainExecution@4a883b15]">verifyUserElectronicPage</td> 
  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1254</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterClass()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MainExecution.verifyUserLogoutPage()[pri:4, instance:mainclass.MainExecution@4a883b15]">verifyUserLogoutPage</td> 
  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:28</td>   <td>-18710</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MainExecution.verifyUserBookPage()[pri:1, instance:mainclass.MainExecution@4a883b15]">verifyUserBookPage</td> 
  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:46</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;MainExecution.beforeMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:48</td>   <td>1253</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;MainExecution.afterMethod()[pri:0, instance:mainclass.MainExecution@4a883b15]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@1396431506</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 13:05:39</td>   <td>-7607</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MainExecution.verifyUserGiftCartPage()[pri:3, instance:mainclass.MainExecution@4a883b15]">verifyUserGiftCartPage</td> 
  <td>main@1396431506</td>   <td></td> </tr>
</table>
